RubyGems Navigation menu

ecwid_api 0.0.2

A client for the Ecwid REST API

Versiones:

  1. 0.2.3 - January 05, 2021 (28 KB)
  2. 0.2.2 - November 10, 2015 (24 KB)
  3. 0.2.1 - November 10, 2015 (24 KB)
  4. 0.2.0 - November 10, 2015 (24 KB)
  5. 0.1.0 - December 23, 2014 (24,5 KB)
  6. 0.0.2 - May 08, 2014 (11,5 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

dependencias de Development (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec ~> 2.14.1
  • Propietarios:

    Autores:

    • David Biehl

    SHA 256 checksum:

    81fd945c621c6b111224b35abb45ac743b2f414541afb32ec02d24fcfeeeff19

    Total de descargas 20.504

    Para esta versión 2.241

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: